
Foreman - Bug #6378

javascript error on User form when selecting/de-selecting locations or organizations

06/25/2014 11:34 AM - Joseph Magen

Status: Duplicate   

Priority: Normal   

Assignee: Joseph Magen   

Category: Web Interface   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Related issues:

Is duplicate of Foreman - Bug #6357: user: Firebug raises: ReferenceError: ta... Closed 06/24/2014

History

#1 - 06/25/2014 11:46 AM - Joseph Magen

- Status changed from Assigned to Closed

fixed as part of fixing #5140  https://github.com/theforeman/foreman/pull/1374

#2 - 06/25/2014 11:53 AM - Dominic Cleal

- Is duplicate of Bug #6357: user: Firebug raises: ReferenceError: taxonomy_added is not defined  while selecting/updating user's location or Org

added

#3 - 06/25/2014 11:53 AM - Dominic Cleal

- Status changed from Closed to Duplicate

- Target version deleted (1.8.1)
